Subject: Re: October Wellhead
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Sep 2000 07:09:00 -0700 (PDT)

Julie,

The Camden and North Central contracts are new packages of gas that have yet 
to come on-line.  Once production commences, I will request that a spot deal 
be put in place.

Bob,

Please create and enter into sitara a ticket based on the following 
information:

Counterparty    Meter   Volume   Price    Period

Heatherloch Municipal Utility District 6879   500mmbtu/d   100% IF/HSC less 
$0.12  10/1 - 10/31

Julie, please confirm.

Thanks,

vlt
x3-6353

Julie Meyers
09/28/2000 10:52 AM
To: Daren J Farmer/HOU/ECT@ECT
cc: Robert Cotten/HOU/ECT@ECT, Vance L Taylor/HOU/ECT@ECT 
Subject: Re: October Wellhead  

The Heatherlock deal had a Single Transaction Agreement attached to it.  When 
the contract ended the deal ended.

The other two I believe we just need a email from Vance or Donald setting up 
a spot ticket.

Vance could you look into that?   Do I have the wrong contract attached?  Or 
is there a new contract.  for Camden & North Central, are those just going to 
be spot tickets?

Julie

Daren J Farmer
09/28/2000 07:41 AM
To: Robert Cotten/HOU/ECT@ECT, Julie Meyers/HOU/ECT@ECT
cc:  
Subject: October Wellhead

I have rolled or input the following deals for October.

Crosstex 138553  2
Duke  418429  139
Hesco  394798  500
Swift  418431  322
Tri-Union 418432  700
Vintage  403367  300
Whiteoak 418434  96
Whiting  418436  100

So, I am showing that the only deals we have outstanding for Oct are:

Camden/9858  3000
Heatherlock/6879 544  (previous deal#133010)
North Central/5228 3000

Julie - Please check these deals for the correct contract/terms.  Also, 
please look into Heatherlock.  Vance is noming gas for this deal.  However, 
the deal ticket does not have an evergreen flag. When I tried to roll another 
month, I got a message that another contract was needed.

Thanks.

D